program Gaia_1476conversion;

{$MODE Delphi}

uses
  Forms, Interfaces,
  Gaia_1476conv in 'Gaia_1476conv.pas' {Main_form},
  Unit_290 in 'Unit_1476.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMain_form, Main_form);
  Application.Run;
end.
